/* Carousel Styles */

.carousel-control-prev,
.carousel-control-next {
  width: 5%;
  min-width: 25px;
  top: 0;
  bottom: 0;
  margin: 1%;
  opacity: 0.75;
}

.carousel-control-prev:hover,
.carousel-control-next:hover {
  opacity: 0.5;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: rgb(0, 0, 0);
  border-radius: 10%;
  width: 40px;
  height: 40px;
  background-size: 60% 60%;
}

.carousel-item {
  transition: transform 0.6s ease-in-out;
}

.carousel-item-next,
.carousel-item-prev {
  display: block;
}

.carousel-item-next {
  transform: translateX(100%);
}

.carousel-item-prev {
  transform: translateX(-100%);
}

.carousel-item.active.carousel-item-start {
  transform: translateX(-100%);
}

.carousel-item.active.carousel-item-end {
  transform: translateX(100%);
}

.carousel-item-next.carousel-item-start,
.carousel-item-prev.carousel-item-end {
  transform: translateX(0);
}

.carousel-item img {
  object-fit: cover;
}

.custom-carousel {
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 0.5rem;
  overflow: hidden;
}

